@charset "utf-8";
/* CSS Document */

.worldMap{
	float:left;
	width:651px;
	height:374px;
	background-repeat:no-repeat;
	position:relative;
}
.worldMap a{
	z-index: 100;
}
.paisSelected{
	z-index: 101 !important;
}
.title_popup a{
	width: 100px;
	height: 12px;
	margin-left:49px;
	position: absolute;
}
.argelia{
	width:36px;
	height:36px;
	position:absolute;
	top:164px;
	left:291px;
}
.argelia_selected, .argelia:hover{
	background-image:url(../img/map/argelia.gif);
	background-repeat:no-repeat;
}


.australia{
	width:73px;
	height:57px;
	position:absolute;
	top:255px;
	left:509px;
}
.australia_selected, .australia:hover{
	background-image:url(../img/map/australia.gif);
	background-repeat:no-repeat;
}


.chile{
	width:15px;
	height:83px;
	position:absolute;
	top:267px;
	left:168px;
}
.chile_selected, .chile:hover{
	background-image:url(../img/map/chile.gif);
	background-repeat:no-repeat;
	left:168px;
}


.china{
	width:110px;
	height:75px;
	position:absolute;
	top:120px;
	left:439px;
}
.china_selected, .china:hover{
	background-image:url(../img/map/china.gif);
	background-repeat:no-repeat;
}


.emiratos_arabes{
	width:9px;
	height:7px;
	position:absolute;
	top:185px;
	left:398px;
}
.emiratos_arabes_selected, .emiratos_arabes:hover{
	background-image:url(../img/map/emiratos_arabes.gif);
	background-repeat:no-repeat;
}


.espana{
	width:23px;
	height:18px;
	position:absolute;
	top:148px;
	left:287px;
}
.espana_selected, .espana:hover{
	background-image:url(../img/map/espana.gif);
	background-repeat:no-repeat;
}


.india{
	width:53px;
	height:55px;
	position:absolute;
	top:165px;
	left:427px;
}
.india_selected, .india:hover{
	background-image:url(../img/map/india.gif);
	background-repeat:no-repeat;
}


.italia{
	width:21px;
	height:22px;
	position:absolute;
	top:139px;
	left:317px;
}
.italia_selected, .italia:hover{
	background-image:url(../img/map/italia.gif);
	background-repeat:no-repeat;
}

.marruecos{
	width:21px;
	height:17px;
	position:absolute;
	top:165px;
	left:280px;
}
.marruecos_selected, .marruecos:hover{
	background-image:url(../img/map/marruecos.gif);
	background-repeat:no-repeat;
}

.mexico{
	width:55px;
	height:40px;
	position:absolute;
	top:170px;
	left:91px;
}
.mexico_selected, .mexico:hover{
	background-image:url(../img/map/mexico.gif);
	background-repeat:no-repeat;
}

.usa{
	width:204px;
	height:122px;
	position:absolute;
	top:50px;
	left:0px;
}
.usa_selected, .usa:hover{
	background-image:url(../img/map/usa.gif);
	background-repeat:no-repeat;
	//background-image:none;
}

.sudafrica {
    height: 28px;
    left: 333px;
    position: absolute;
    top: 276px;
    width: 31px;
}
.sudafrica_selected, .sudafrica:hover{
	background-image:url(../img/map/sudafrica.gif);
	background-repeat:no-repeat;
}

.top_popup{
	float:left;
	width:172px;
	height:5px;
	background-image:url(../img/map/popup_info.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
}
.middle_popup{
	float:left;
	width:172px;
	min-height:75px;
	background-image:url(../img/map/popup_info.png);
	background-repeat:repeat-y;
	background-position:-172px 0px;
	//margin-right:-10px;
	//margin-top:-15px;
}
.bottom_popup{
	float:left;
	width:172px;
	height:5px;
	background-image:url(../img/map/popup_info.png);
	background-repeat:no-repeat;
	background-position:-344px 0px;
	//display:none;
}

.info_popup{
	width:152px;
	float:left;
	font-size:9px;
	color:#1a1a1a;
	margin-left:10px;
	margin-right:10px;
	margin-top:5px;
}
.img_popup{
	width:172px;
	float:left;
	text-align:center;
	margin-top:5px;
}


#argelia{
	position:absolute;
	top:176px;
	left:278px;
	z-index:1;
	width:172px;
}
#en #argelia .title_popup{
	background-image:url(../img/map/titles/algeria.png);
}
#argelia .title_popup{
	background-image:url(../img/map/titles/argelia.gif);
	background-repeat:no-repeat;
	background-position:50% 0px;
	width:172px;
	height:12px;
	margin-top:-12px;
	float:left;
}
#australia{
	position:absolute;
	top:330px;
	left:418px;
	z-index:1;
	width:172px;
}
#australia .title_popup{
	background-image:url(../img/map/titles/australia.gif);
	background-repeat:no-repeat;
	background-position:50% 0px;
	width:172px;
	height:12px;
	margin-top:-12px;
	float:left;
}
#chile{
	position:absolute;
	top:310px;
	left:126px;
	z-index:1;
	width:172px;
}
#chile .title_popup{
	background-image:url(../img/map/titles/chile.gif);
	background-repeat:no-repeat;
	background-position:50% 0px;
	width:172px;
	height:12px;
	margin-top:-12px;
	float:left;
}
#china{
	position:absolute;
	top:190px;
	left:478px;
	z-index:1;
	width:172px;
}
#china .title_popup{
	background-image:url(../img/map/titles/china.gif);
	background-repeat:no-repeat;
	background-position:50% 0px;
	width:172px;
	height:12px;
	margin-top:-12px;
	float:left;
}
#emiratos_arabes{
	position:absolute;
	/*top:204px;*/
	top: 222px;
	left:300px;
	z-index:1;
	width:172px;
}
#en #emiratos_arabes .title_popup{
	background-image:url(../img/map/titles/united_arab_emirates.png);
}
#emiratos_arabes .title_popup{
	background-image:url(../img/map/titles/emiratos_arabes.gif);
	background-repeat:no-repeat;
	background-position:50% 0px;
	width:172px;
	height:25px;
	margin-top:-12px !important;
	float:left;
}
#espana{
	position:absolute;
	top:146px;
	left:168px;
	z-index:1;
	width:172px;
}
#en #espana .title_popup{
	background-image:url(../img/map/titles/spain.png);
}
#espana .title_popup{
	background-image:url(../img/map/titles/espana.gif);
	background-repeat:no-repeat;
	background-position:50% 0px;
	width:172px;
	height:12px;
	margin-top:-12px;
	float:left;
}
#india{
	position:absolute;
	top:230px;
	left:398px;
	z-index:0;
	width:172px;
}
#india .title_popup{
	background-image:url(../img/map/titles/india.gif);
	background-repeat:no-repeat;
	background-position:50% 0px;
	width:172px;
	height:12px;
	margin-top:-12px;
	float:left;
}
#italia{
	position:absolute;
	top:136px;
	left:258px;
	z-index:1;
	width:172px;
}
#en #italia .title_popup{
	background-image:url(../img/map/titles/italy.png);
}
#italia .title_popup{
	background-image:url(../img/map/titles/italia.gif);
	background-repeat:no-repeat;
	background-position:50% 0px;
	width:172px;
	height:12px;
	margin-top:-12px;
	float:left;
}
#marruecos{
	position:absolute;
	top:195px;
	left:136px;
	z-index:1;
	width:172px;
}
#en #marruecos .title_popup{
	background-image:url(../img/map/titles/morocco.png);
}
#marruecos .title_popup{
	background-image:url(../img/map/titles/marruecos.gif);
	background-repeat:no-repeat;
	background-position:50% 0px;
	width:196px;
	height:12px;
	margin-top:-12px;
	float:left;
}

#mexico{
	position:absolute;
	top: 226px;
	left:25px;
	z-index:1;
	width:172px;
}

#mexico .title_popup{
	background-repeat:no-repeat;
	background-position:50% 0px;
	width:196px;
	height:12px;
	margin-top:-12px;
	float:left;
}

#usa{
	position:absolute;
	top: 96px;
	left:50px;
	z-index:150;
	width:172px;
}
#en #usa .title_popup{
	background-image:url(../img/map/titles/united_states.png);
}
#usa .title_popup{
	background-image:url(../img/map/titles/estados_unidos.gif);
	background-repeat:no-repeat;
	background-position:50% 0px;
	width:172px;
	height:25px;
	margin-top:-12px;
	float:left;
}
#sudafrica{
	position:absolute;
	top:311px;
	left:304px;
	z-index:1;
	width:172px;
}
#en #sudafrica .title_popup{
	background-image:url(../img/map/titles/sudafrica_en.png);
}
#sudafrica .title_popup{
	background-image:url(../img/map/titles/sudafrica.gif);
	background-repeat:no-repeat;
	background-position:50% 0px;
	width:172px;
	height:12px;
	margin-top:-12px;
	float:left;
}
#usa, #emiratos_arabes, #espana, #argelia, #australia, #chile, #india, #china, #italia, #marruecos, #mexico {
	background-color: #FFFFFF;
	opacity: 0.9;
}


/*Titles fixis*/
.middle_popup .title_popup {
	margin-top: -17px !important;
}

#usa .middle_popup_ .title_popup, #emiratos_arabes .middle_popup_ .title_popup{
	margin-top: -25px!important;
}

#usa.paisSelected{
	top: 83px;
}

#emiratos_arabes.paisSelected{
	top: 204px;
}


# ----------------------------------------
.top_popup_{
	float:left;
	width:172px;
	height:5px;
	background-repeat:no-repeat;
	background-position:0px 0px;
	//display:hiden;
}

.img_popup_{
	display:none;
	width:172px;
	float:left;
	text-align:center;
	margin-top:5px;
}

.middle_popup_{
	float:left;/*
	width:172px;
	min-height:75px;*/
	background-repeat:repeat-y;
	background-position:-172px 0px;
}
.info_popup_{
	display:none;
	width:152px;
	float:left;
	font-size:9px;
	color:#1a1a1a;
	margin-left:10px;
	margin-right:10px;
	margin-top:5px;
}
.bottom_popup_{
	display:none;
	float:left;
	width:172px;
	height:5px;
	background-image:url(../img/map/popup_info.png);
	background-repeat:no-repeat;
	background-position:-344px 0px;
}